<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- The above 3 meta tags *must* come first in the head; any other head content must come *after* these tags -->
    <title>Propertiva</title>

    <!-- Bootstrap -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css"
        integrity="sha384-HSMxcRTRxnN+Bdg0JdbxYKrThecOKuH5zCYotlSAcp1+c8xmyTe9GYg1l9a69psu" crossorigin="anonymous">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="css/stylesheet.css">
    <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->
</head>

<body>
    <nav class="navbar navbar-default navbar-fixed-top navbar-landing">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1" aria-expanded="false">
                    <span class="sr-only">Toggle navigation</span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                    <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="#">Brand</a>
            </div>
            <ul class="nav navbar-nav navbar-right">
                <li><a href="#">Link</a></li>
                <li class="dropdown">
                    <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true"
                        aria-expanded="false">Dropdown <span class="caret"></span></a>
                    <ul class="dropdown-menu">
                        <li><a href="#">Action</a></li>
                        <li><a href="#">Another action</a></li>
                        <li><a href="#">Something else here</a></li>
                        <li role="separator" class="divider"></li>
                        <li><a href="#">Separated link</a></li>
                    </ul>
                </li>
            </ul>
        </div>
    </nav>
    <section class="banner">

    </section>
    <section class="intro-sec">
        <h2>How does Propertiva work for you?</h2>
        <div class="container cstm-tab clearfix">

            <!-- Nav tabs -->
            <ul class="nav nav-tabs" role="tablist">
                <li role="presentation" class="active"><a href="#home" aria-controls="home" role="tab"
                        data-toggle="tab">I'm a home owner</a></li>
                <li role="presentation"><a href="#stock" aria-controls="stock" role="tab" data-toggle="tab">I'm stock
                        trader</a></li>
            </ul>

            <!-- Tab panes -->
            <div class="tab-content clearfix">
                <div role="tabpanel" class="tab-pane active clearfix" id="home">
                    <div class="tab">
                        <button class="tablinks" onclick="openCity(event, 'signUp')" id="defaultOpen">Sign Up</button>
                        <button class="tablinks" onclick="openCity(event, 'ipoProperty')">IPO Property</button>
                        <button class="tablinks" onclick="openCity(event, 'getVerified')">Get Verified</button>
                        <button class="tablinks" onclick="openCity(event, 'sellEquity')">Sell Equity</button>
                        <button class="tablinks" onclick="openCity(event, 'makeReturn')">Make Returens on Equity Sold</button>
                        <button class="tablinks" onclick="openCity(event, 'invest')">Invest in other properties</button>
                    </div>

                    <div id="signUp" class="tabcontent clearfix">
                        <h3>London</h3>
                        <p>London is the capital city of England.</p>
                        <button class="btn btn-general">Learn More</button>
                    </div>

                    <div id="ipoProperty" class="tabcontent clearfix">
                        <h3>Paris</h3>
                        <p>Paris is the capital of France.</p>
                    </div>

                    <div id="getVerified" class="tabcontent clearfix">
                        <h3>Tokyo</h3>
                        <p>Tokyo is the capital of Japan.</p>
                    </div>
                    <div id="sellEquity" class="tabcontent clearfix">
                        <h3>Tokyo</h3>
                        <p>Tokyo is the capital of Japan.</p>
                    </div>
                    <div id="makeReturn" class="tabcontent clearfix">
                        <h3>Tokyo</h3>
                        <p>Tokyo is the capital of Japan.</p>
                    </div>
                    <div id="invest" class="tabcontent clearfix">
                        <h3>Tokyo</h3>
                        <p>Tokyo is the capital of Japan.</p>
                    </div>
                </div>
                <div role="tabpanel" class="tab-pane" id="stock">2</div>
            </div>

        </div>
    </section>
    
    <section class="benefits">
        <h2>How can propertiva helps you?</h2>
        <div class="container">
            <div class="col-md-3 col-md-offset-2">
                <div class="bblock">
                    <h4>Returens From Equity Solid</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent rhoncus neque non tempor sodales. Praesent dapibus rhoncus lorem eu ullamcorper. 
                    </p>
                </div>
            </div>
            <div class="col-md-3 col-md-offset-2">
                <div class="bblock">
                    <h4>Returens From Equity Solid</h4>
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent rhoncus neque non tempor sodales. Praesent dapibus rhoncus lorem eu ullamcorper. 
                    </p>
                </div>
            </div>
            <div class="text-center">
                <button class="btn btn-general">See more benefits</button>
            </div>
        </div>
    </section>

    <section class="properties">

    </section>
    <section class="stories">
        <h2>Customer Stories</h2>
        <div class="container">
            <div class="row clearfix">
                <div class="col-md-4 text-center customer">
                    <img src="./images/user.png" class="img-circle">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer sagittis turpis a odio pellentesque ultricies. Maecenas finibus et neque a bibendum. 
                    </p>
                </div>
                <div class="col-md-4 text-center customer">
                    <img src="./images/user.png" class="img-circle">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer sagittis turpis a odio pellentesque ultricies. Maecenas finibus et neque a bibendum. 
                    </p>
                </div>
                <div class="col-md-4 text-center customer">
                    <img src="./images/user.png" class="img-circle">
                    <p>
                        Lorem ipsum dolor sit amet, consectetur adipiscing elit. Integer sagittis turpis a odio pellentesque ultricies. Maecenas finibus et neque a bibendum. 
                    </p>
                </div>
            </div>
        </div>
    </section>

    <section class="mission">
        <div class="container text-center" style="z-index: 9;position:relative;">
            <p class="lg-txt">Rebuild the way people invest in Real Estate by maximizing liability and equity</p>
            <button class="btn btn-white">About us</button>
        </div>
    </section>

    <!-- Footer -->
    <footer class="page-footer">

        <!-- Footer Links -->
        <div class="container">

            <!-- Footer links -->
            <div class="row">

                <!-- Grid column -->
                <div class="col-md-3 col-lg-3">
                    <h6 class="text-uppercase mb-4 font-weight-bold">Company name</h6>
                    <p>Here you can use rows and columns to organize your footer content. Lorem ipsum dolor sit amet,
                        consectetur
                        adipisicing elit.</p>
                </div>
                <!-- Grid column -->

                <!-- Grid column -->
                <div class="col-md-3 col-lg-3 col-xl-3">
                    <h6 class="text-uppercase mb-4 font-weight-bold">Products</h6>
                    <p>
                        <a href="#!">MDBootstrap</a>
                    </p>
                    <p>
                        <a href="#!">MDWordPress</a>
                    </p>
                    <p>
                        <a href="#!">BrandFlow</a>
                    </p>
                    <p>
                        <a href="#!">Bootstrap Angular</a>
                    </p>
                </div>
                <!-- Grid column -->

                <!-- Grid column -->
                <div class="col-md-3 col-lg-3 col-xl-3">
                    <h6 class="text-uppercase mb-4 font-weight-bold">Useful links</h6>
                    <p>
                        <a href="#!">Your Account</a>
                    </p>
                    <p>
                        <a href="#!">Become an Affiliate</a>
                    </p>
                    <p>
                        <a href="#!">Shipping Rates</a>
                    </p>
                    <p>
                        <a href="#!">Help</a>
                    </p>
                </div>


                <!-- Grid column -->
                <div class="col-md-3 col-lg-3 col-xl-3">
                    <h6 class="text-uppercase mb-4 font-weight-bold">Contact</h6>
                    <p>
                        <i class="fas fa-home mr-3"></i> New York, NY 10012, US</p>
                    <p>
                        <i class="fas fa-envelope mr-3"></i> info@gmail.com</p>
                    <p>
                        <i class="fas fa-phone mr-3"></i> + 01 234 567 88</p>
                    <p>
                        <i class="fas fa-print mr-3"></i> + 01 234 567 89</p>
                </div>
                <!-- Grid column -->

            </div>
        </div>
        <!-- Footer Links -->

    </footer>
    <!-- Footer -->

    <!-- jQuery (necessary for Bootstrap's JavaScript plugins) -->
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"
        integrity="sha384-nvAa0+6Qg9clwYCGGPpDQLVpLNn0fRaROjHqs13t4Ggj3Ez50XnGQqc/r8MhnRDZ"
        crossorigin="anonymous"></script>
    <!-- Include all compiled plugins (below), or include individual files as needed -->
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"
        integrity="sha384-aJ21OjlMXNL5UyIl/XNwTMqvzeRMZH2w8c5cRVpzpU8Y5bApTppSuUkhZXN0VxHd"
        crossorigin="anonymous"></script>

    <script>
        $(window).scroll(function () {
            $('nav').toggleClass('scrolled', $(this).scrollTop() > 50);
        });
    </script>
    <script>
        function openCity(evt, cityName) {
            var i, tabcontent, tablinks;
            tabcontent = document.getElementsByClassName("tabcontent");
            for (i = 0; i < tabcontent.length; i++) {
                tabcontent[i].style.display = "none";
            }
            tablinks = document.getElementsByClassName("tablinks");
            for (i = 0; i < tablinks.length; i++) {
                tablinks[i].className = tablinks[i].className.replace(" active", "");
            }
            document.getElementById(cityName).style.display = "block";
            evt.currentTarget.className += " active";
        }

        // Get the element with id="defaultOpen" and click on it
        document.getElementById("defaultOpen").click();
    </script>
</body>

</html>